manifestVersion: "0.0.1"
id: wireguard
name: WireGuard
tagline: Запустите свой собственный бесплатный и безлимитный WireGuard VPN
category: networking
version: "14"
port: 51821
description: >-
  WireGuard — чрезвычайно простой, но быстрый и современный VPN, использующий современную криптографию.
  
  
  Он стремится быть быстрее, проще, компактнее и полезнее, чем IPsec, и при этом избежать огромной головной боли. Он намерен быть значительно более производительным, чем OpenVPN.
  
  
  WireGuard разработан как VPN общего назначения для работы как на встроенных интерфейсах, так и на суперкомпьютерах и подходит для самых разных обстоятельств.
  
  
  ☺️ Простой и удобный в использовании
  
  WireGuard так же легко настроить. Он обрабатывает VPN-соединения с помощью простого обмена открытыми ключами и автоматически управляет соединениями.
  
  
  🔐 Криптографически обоснованный
  
  WireGuard использует современную криптографию, такую ​​как структура протокола Noise, Curve25519, ChaCha20 и другие. Он был проверен криптографами.
  
  
  🛡️ Минимальная поверхность атаки
  
  WireGuard разработан с учетом простоты и простоты реализации, что позволяет легко проверить его на наличие уязвимостей безопасности.
  
  
  ⏱️ Высокая производительность
  
  Благодаря высокоскоростным криптографическим примитивам и интеграции с ядром Linux WireGuard обеспечивает быструю и безопасную работу в сети.
  
  
  📐 Четко определено и тщательно продумано
  
  WireGuard — это продукт тщательного академического рассмотрения, с четко определенным протоколом и хорошо продуманными проектными решениями.
  
  
  ℹ️ Доступ извне локальной сети
  
  Чтобы получить доступ к WireGuard из-за пределов локальной сети, вам необходимо открыть порт 51820/udp на маршрутизаторе и перенаправить его на ваше устройство DFWebOS.
  
  Если вы сканируете QR-код или загружаете файл конфигурации, обязательно измените имя хоста на доменное имя вашего устройства или общедоступный IP-адрес.
releaseNotes: >-
  В этом выпуске WireGuard Easy обновляется до версии 14.
dependencies: []
developer: Emile Nijssen
website: https://github.com/wg-easy/wg-easy
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/wg-easy/wg-easy
support: https://github.com/wg-easy/wg-easy/discussions
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""